## haskell-futhark-data 1.1.0.1

=== debian/changelog ===
haskell-futhark-data (1.1.0.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 16:23:47 +0300

haskell-futhark-data (1.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Kari Pahula <kaol@debian.org>  Mon, 22 Apr 2024 14:35:57 +0300
