## haskell-futhark-data 1.1.1.0

=== debian/changelog ===
haskell-futhark-data (1.1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Kari Pahula <kaol@debian.org>  Tue, 29 Oct 2024 14:03:34 +0200
