=== debian/control ===
--- 
+++ 
@@ -22,6 +22,14 @@
  libghc-vector-prof,
  libghc-vector-binary-instances-dev (>= 0.2.2.0),
  libghc-vector-binary-instances-prof,
+ libghc-quickcheck2-dev (>= 2.8),
+ libghc-quickcheck2-prof,
+ libghc-tasty-dev,
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev,
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev,
+ libghc-tasty-quickcheck-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-bytestring-to-vector-doc,
  libghc-half-doc,
