## haskell-futhark-data 1.1.2.0

=== debian/changelog ===
haskell-futhark-data (1.1.2.0-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 19:41:10 -0500

haskell-futhark-data (1.1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Kari Pahula <kaol@debian.org>  Mon, 18 Aug 2025 18:40:28 +0300
